# MatMFFDRegisterDestroy

Frees the list of MatMFFD methods that were registered by MatMFFDRegisterDynamic).

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatMFFDRegisterDestroy(void)

Not Collective

### Keywords

MatMFFD, register, destroy

### See Also

MatMFFDRegisterDynamic), MatMFFDRegisterAll()

Level:developer
Location: src/mat/impls/mffd/mffd.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages